%\documentclass[a4paper]{article}
%
%\usepackage[english]{babel}
%\usepackage[utf8]{inputenc}
%\usepackage{amsmath}
%\usepackage{graphicx}
%\usepackage[colorinlistoftodos]{todonotes}
%\usepackage{fancyhdr}
%\usepackage[parfill]{parskip}
%\usepackage{subcaption}
%\usepackage{csvsimple}
%\usepackage[section]{placeins}
%\usepackage{listings}
%\pagestyle{fancy}
%\lhead{LF: Conductivity}
%\rhead{Alexander Herbort 345688 \\ Christian Eckhardt 346853}
%\cfoot{\thepage}
%
%\title{Protokoll Versuch LF:  conductivity}
%\author{Alexander Herbort, Christian Eckhardt}
%\date{\today}
%
%\graphicspath{{../Plots/}}
%\begin{document}
\section{Experimental Procedure}

To get our calibrations we measure the resistance of platinum and coal at room temperature and the temperature with an extra thermometer. Then we insert the rod into the helium vessel. When it is inserted we take our first measurement in the vessel. First off we wait till the change of temperature is at reasonably low pace. Next we take 4 measurements between around 10 seconds. After that we insert the rod deeper into the vessel. We change the height of the rod every time about 3 cm and take the same measurements at every height till we get to the lower temperatures. There we are going smaller steps till we hit the liquid helium. For nitrogen we used the same steps. 

%\end{document}

%Each measurement is taken the same. 